#include <Types.r>

resource 'CNTL' (128) {
	{-16, 0, 0, 120},
	0,
	visible,
	0,
	128,
	1017,
	0,
	"Auflsung"
};

resource 'CNTL' (129) {
	{-16, 0, 0, 120},
	0,
	visible,
	0,
	129,
	1017,
	0,
	"Sound"
};

resource 'CNTL' (130) {
	{-16, 0, 0, 120},
	0,
	visible,
	0,
	130,
	1017,
	0,
	"Netzwerk"
};

resource 'CNTL' (131) {
	{-16, 0, 0, 120},
	0,
	visible,
	0,
	131,
	1017,
	0,
	"Gert"
};

resource 'CNTL' (132, purgeable) {
	{84, 172, 232, 504},
	0,
	visible,
	100,
	0,
	160,
	0,
	"Einstellungen"
};

resource 'CNTL' (133, purgeable) {
	{168, 308, 184, 428},
	0,
	visible,
	0,
	134,
	1017,
	0,
	"Musik"
};

resource 'DITL' (128, purgeable) {
	{	/* array DITLarray: 16 elements */
		/* [1] */
		{228, 388, 248, 475},
		Button {
			enabled,
			"Spiel starten"
		},
		/* [2] */
		{228, 293, 248, 373},
		Button {
			enabled,
			"Abbrechen"
		},
		/* [3] */
		{96, 307, 112, 407},
		Control {
			enabled,
			128
		},
		/* [4] */
		{144, 307, 160, 407},
		Control {
			enabled,
			129
		},
		/* [5] */
		{192, 307, 208, 406},
		Control {
			enabled,
			130
		},
		/* [6] */
		{97, 194, 112, 274},
		StaticText {
			disabled,
			"Auflsung"
		},
		/* [7] */
		{144, 194, 160, 274},
		StaticText {
			disabled,
			"Sound"
		},
		/* [8] */
		{4, 12, 68, 478},
		Picture {
			disabled,
			129
		},
		/* [9] */
		{76, 12, 246, 141},
		Picture {
			disabled,
			128
		},
		/* [10] */
		{120, 307, 136, 407},
		Control {
			enabled,
			131
		},
		/* [11] */
		{192, 194, 210, 274},
		StaticText {
			disabled,
			"Spieltyp"
		},
		/* [12] */
		{168, 307, 184, 407},
		Control {
			enabled,
			133
		},
		/* [13] */
		{121, 194, 137, 280},
		StaticText {
			disabled,
			"Bildwiederholrate"
		},
		/* [14] */
		{228, 198, 248, 278},
		Button {
			enabled,
			"Credits"
		},
		/* [15] */
		{168, 194, 184, 246},
		StaticText {
			disabled,
			"Musik"
		},
		/* [16] */
		{72, 148, 220, 480},
		Control {
			enabled,
			132
		}
	}
};

resource 'DITL' (132, purgeable) {
	{	/* array DITLarray: 16 elements */
		/* [1] */
		{227, 391, 247, 489},
		Button {
			enabled,
			"Spiel starten"
		},
		/* [2] */
		{227, 296, 247, 385},
		Button {
			enabled,
			"Abbrechen"
		},
		/* [3] */
		{96, 307, 112, 407},
		Control {
			enabled,
			128
		},
		/* [4] */
		{144, 307, 160, 407},
		Control {
			enabled,
			129
		},
		/* [5] */
		{192, 307, 208, 406},
		Control {
			enabled,
			130
		},
		/* [6] */
		{97, 174, 113, 274},
		StaticText {
			disabled,
			"Auflsung"
		},
		/* [7] */
		{144, 174, 160, 274},
		StaticText {
			disabled,
			"Sound"
		},
		/* [8] */
		{4, 12, 68, 478},
		Picture {
			disabled,
			129
		},
		/* [9] */
		{76, 12, 246, 141},
		Picture {
			disabled,
			128
		},
		/* [10] */
		{120, 307, 136, 407},
		Control {
			enabled,
			131
		},
		/* [11] */
		{192, 174, 208, 274},
		StaticText {
			disabled,
			"Spieltyp"
		},
		/* [12] */
		{168, 307, 184, 407},
		Control {
			enabled,
			133
		},
		/* [13] */
		{121, 174, 137, 305},
		StaticText {
			disabled,
			"Bildwiederholrate"
		},
		/* [14] */
		{227, 206, 247, 289},
		Button {
			enabled,
			"Credits"
		},
		/* [15] */
		{168, 174, 184, 246},
		StaticText {
			disabled,
			"Musik"
		},
		/* [16] */
		{72, 148, 220, 480},
		Control {
			enabled,
			132
		}
	}
};

resource 'DLOG' (128, purgeable) {
	{85, 356, 337, 844},
	movableDBoxProc,
	invisible,
	noGoAway,
	0x0,
	128,
	"Wipeout 2097",
	centerMainScreen
};

resource 'DLOG' (132, purgeable) {
	{85, 356, 337, 844},
	movableDBoxProc,
	invisible,
	noGoAway,
	0x0,
	132,
	"Wipeout 2097",
	centerMainScreen
};

resource 'MENU' (128) {
	128,
	textMenuProc,
	allEnabled,
	enabled,
	"Auflsung",
	{	/* array: 0 elements */
	}
};

resource 'MENU' (129) {
	129,
	textMenuProc,
	allEnabled,
	enabled,
	"Sound",
	{	/* array: 2 elements */
		/* [1] */
		"Mono", noIcon, noKey, noMark, plain,
		/* [2] */
		"Stereo", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (130) {
	130,
	textMenuProc,
	allEnabled,
	enabled,
	"Netzwerk",
	{	/* array: 3 elements */
		/* [1] */
		"Einzelspieler", noIcon, noKey, noMark, plain,
		/* [2] */
		"Spiel bereitstellen", noIcon, noKey, noMark, plain,
		/* [3] */
		"in Spiel einklinken", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (131) {
	131,
	textMenuProc,
	0x7FFFFFFD,
	enabled,
	"Bildwiederholrate",
	{	/* array: 12 elements */
		/* [1] */
		"schnellste", noIcon, noKey, noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain,
		/* [3] */
		"30", noIcon, noKey, noMark, plain,
		/* [4] */
		"40", noIcon, noKey, noMark, plain,
		/* [5] */
		"50", noIcon, noKey, noMark, plain,
		/* [6] */
		"60", noIcon, noKey, noMark, plain,
		/* [7] */
		"70", noIcon, noKey, noMark, plain,
		/* [8] */
		"80", noIcon, noKey, noMark, plain,
		/* [9] */
		"90", noIcon, noKey, noMark, plain,
		/* [10] */
		"100", noIcon, noKey, noMark, plain,
		/* [11] */
		"110", noIcon, noKey, noMark, plain,
		/* [12] */
		"120", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (132) {
	132,
	textMenuProc,
	allEnabled,
	enabled,
	apple,
	{	/* array: 1 elements */
		/* [1] */
		"ber Wipeout 2097...", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (133) {
	133,
	textMenuProc,
	allEnabled,
	enabled,
	"Datei",
	{	/* array: 1 elements */
		/* [1] */
		"Beenden", noIcon, "Q", noMark, plain
	}
};

resource 'MENU' (134) {
	134,
	textMenuProc,
	allEnabled,
	enabled,
	"Musik",
	{	/* array: 2 elements */
		/* [1] */
		"Audio CD", noIcon, noKey, noMark, plain,
		/* [2] */
		"QuickTime", noIcon, noKey, noMark, plain
	}
};

resource 'dctb' (128) {
	{	/* array ColorSpec: 5 elements */
		/* [1] */
		wContentColor, 48059, 48059, 48059,
		/* [2] */
		wFrameColor, 0, 0, 0,
		/* [3] */
		wTextColor, 0, 0, 0,
		/* [4] */
		wHiliteColor, 0, 0, 0,
		/* [5] */
		wTitleBarColor, 65535, 65535, 65535
	}
};


